-- Record that Eva actually purchased the flat on 1/3/1998 
-- Implemented using validity splitting
INSERT INTO Prop_Owner (customer_number, property_number, VT_Begin, VT_End,
                        TT_Start, TT_Stop)
VALUES( 145, 7797, TO_DATE( '01/03/1998', 'MM/DD/YYYY' ), 
        TO_DATE( '01/10/1998', 'MM/DD/YYYY' ),
        TO_DATE( '01/23/1998', 'MM/DD/YYYY' ),
        TO_DATE( '12/31/9999', 'MM/DD/YYYY' ) );
